@import "defaults.css";

body {
	background: url(../images/diz/bg_body.png);
	background-color: #000;
}

body,
input,
select,
textarea {
	color: #6F6A75;;
	font-family: Tahoma, Helvetica, sans-serif;
}

a {	color: #933; }

a:hover {
	/*text-decoration: underline;*/
}

abbr, acronym {
	border-bottom: 1px dotted #933;
	cursor: help;
}

blockquote {
	border-left: 3px solid #933;
	color: #493928;
	font-style: italic;
	margin: 0 1.5em;
	padding: 0 1em;
}

h6, h5, h4, h3, h2, h1 {
	color: #933;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
}

h6 {
	font-size: 1em;
}

h5 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.4em;
}

h2 {
	font-size: 1.5em;
}

h1 {
	font-size: 1.6em;
}

#container {
	margin: 0 auto;
	min-width: 800px;
	text-align: left;
	width: 75%;
}
#header {
	background: url(../images/diz/bg_header.jpg) center no-repeat;
	height: 269px;
}

#middle {
	background-color: #020202;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	height: 100%;
	padding: 5px;
	overflow: hidden;
}

/* content styles */
#content {
	background: url(../images/diz/bg_middle.png) right bottom no-repeat;
	border-left: 1px solid #131516;
	font-size: 1.2em;
	min-height: 502px;
	margin-left: 208px;
	padding: 15px 25px;
	
	/* border: 1px dotted grey; */
}

#content a:hover {
	border-bottom: 1px solid #933;
}

#content img {
	border: 1px solid #131516;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	padding: 1px;
	text-align: center;
}

#content p {
	margin: 1.5em 0;
	text-indent: 1.5em;
}

#content li {
	background: url(../images/diz/li_sbar.png) -187px center no-repeat;;
	margin: 0 1.5em;
	padding: 0 15px;
}

#content li.clear {
	background: none;
	margin: inherit;
	padding: inherit;
}

#head_menu,
#foot_menu,
#sidebar,
#footer {
	font-size: 0.7em;
}

#head_menu a, 
#foot_menu a {
	color: #7D7D7D;
	font-weight: bold;
	text-transform: uppercase;
}

#head_menu a:hover,
#foot_menu a:hover {
	border-bottom: 1px solid #CCD7D9;
	/*text-decoration: underline;*/
	color: #CCD7D9;
}

#head_menu li,
#foot_menu li {
	display: inline;
	padding: 0 10px;
}

#head_menu ul {
	display: block;
	margin: 0 auto;
	}

#head_menu li {
	padding-top: 10px;
	background: url(../images/diz/bg_menu.png) right -28px no-repeat;
}

#head_menu {
	background: url(../images/diz/bg_menu.png) repeat-x;
	overflow: hidden;
}

#head_menu div {
	background: url(../images/diz/rounded.png) -5px top no-repeat;
}

#head_menu div div {
	background: url(../images/diz/rounded.png) right top no-repeat;
}

#head_menu div div,
#foot_menu div div {
	height: 28px;
	margin-right: -5px;
	text-align: center;
}

#foot_menu {
	background: url(../images/diz/bg_menu.png) bottom repeat-x;
	overflow: hidden;
}

#foot_menu div {
	background: url(../images/diz/rounded.png) -5px bottom no-repeat;
}

#foot_menu div div {
	background: url(../images/diz/rounded.png) right bottom no-repeat;
}

#footer {
	background: url(../images/diz/bg_copy.png) right center no-repeat;
	height: 45px;
	padding-left: 10px;
}

#footer a { color: #966; 
}

/* sidebar styles */
#sidebar {
	float: left;
	font-size: 0.7em;
	padding: 10px;
	width: 182px;
	/* border: 1px dotted grey; */
}

#ad_google {
	border-top: 1px solid #131516;
	margin: 10px 0px;
	padding-left: 5px;
}
#ad_google a {
	font-size: 0.85em;
}
#ad_google a:hover {
	color: #966;
}

#sidebar li a {
	background: url(../images/diz/li_sbar.png) left no-repeat;
	color: #DC070B;
	margin: 0 5px;
	padding-left: 15px;
}
#sidebar li a:hover {
	background: url(../images/diz/li_sbar.png) -187px no-repeat;
	color: #966;
	text-decoration: underline;
}
#sidebar h1.concert {
	background: url(../images/diz/sidebar-h1.png) no-repeat;
	font-size: 0;
	height: 14px;
	line-height: 0;
	width: 99px;
}
#sidebar h1.group {
	background: url(../images/diz/sidebar-h1.png) bottom no-repeat;
	font-size: 0;
	height: 18px;
	line-height: 0;
	width: 182px;
}
#sidebar li.separator  {
	border-top: 1px solid #110606;
	height: 0px;
}
#sidebar ul { margin: 5px 0 10px 0; 
}

/* freqently used classes */
#subscribe {
	text-align: center;
}


input[type="text"],
textarea {
	background-color: #f5f5f5;
	border: 1px solid #966;
	margin: 5px 0;
	padding: 2px;
}
